
@media(max-width: 2500px) and (min-width: 1500px){
	.captued-field-blocks a{
		padding: 13px 3px;
	}
	.captured-fields label{
		font-size: 11px;
	}
	.correct-data-concept{
		margin-left: 10px;
	}
	.correct-data-concept li{
		margin-left: 5px;
	}
	.correct-data-opt{
		padding: 9px 13px;
	}
	.edit-options li{
		margin-left: 4px;
	}
    .captured-field 
    {
    padding: 14px 0 0;
    }
}
@media(max-width: 1500px) and (min-width: 1170px){
    body{font-size:11px;}
    #ShowReport,.padd {padding-left:5px !important; padding-right:5px !important; }
    .image-controls > li {        padding: 4px 6px;    }
    .image-viewer-info { padding-left: 2px;}
    .batch-report-filter .dropdown-wrap{width:22% !important}
    .page-header{    padding: 10px 0;}
	.captued-field-blocks a{
		padding: 10px 6px !important;
	}
	.captured-fields label{
        line-height: 15px;
		font-size: 10px;
	}
	.correct-data-concept{
		margin-left: 10px;
	}
	.correct-data-concept li{
		margin-left: 5px;
	}
	.correct-data-opt{
		padding: 6px 5px;
	}
	.edit-options li{
		margin-left: 0px;
	}
    .captured-field {
    padding: 10px 0 0;
    }
}

@media(max-width: 1300px){
	.qa-table>thead>tr>th, .qa-table>tbody>tr>td{
		padding: 12px 5px;
	}
	.qa-table th > span{
		padding: 10px;
	}
	.captured-field-content{
		padding: 24px 12px;
	}
	.static-item-top{
		padding: 10px 15px;
	}
	.filter-form-field .date-range input[type="text"]{
		width: 108px;
	}
    .captured-field {
    padding: 10px 0 0;
}
}
@media(max-width: 1200px){
	.filter-form-field .dropdown-wrap{
		width: 100%;
		float: none;
		margin-top: 15px;
	}
}
@media(max-width: 1170px){
	.image-viewer{
		display: block;
	}
	.image-viewer-left, .image-viewer-right{
		float: none !important;
		width: 100% !important;
	}
	.image-viewer-right{
			margin-top: 40px;
	}
     .horiBar ,.vertBar{
        display:none!important;
    }
	.chart-header h5, .top-fields{
		float: none !important;
	}
	.top-fields{
		margin-top: 10px;
		display: inline-block;
	}
    .filter-form-field{
        padding-left:10px;
    }
   }

@media(max-width: 1024px){
	.form-signin:after{
		/*display: none;*/
	}
	.static-item {
    width: 47%;
    margin: 10px 1%;
  }
  .chart-sec{
  	width: 100% !important;
  	padding-right: 0;
  }
   .tablesorter-pager{ 
        text-align:center!important; 
   }
}

@media(min-width: 992px)
{
    .image-viewer{height:865px;}
}

@media(max-width: 767px){
	.form-signin{
		margin-top: 15px;
	}
	.form-signin{
		background: 0 none;
	}
	.navbar-nav{
		margin: 0;
	}
	.nav>li{
		float: left;
	}
	.table-responsive{
		border: 0 none;
	}
	.digital-hleft, .digital-hright{
		float: none !important;
	}
	.digital-hright{
		margin-top: 20px;
	}
	.page-title, .status-btns, .header-link-wrap{
		float: none!important;
	}
	.header-link-wrap{
		margin-top: 20px;
	}
	.qa-header-link li{
		margin-left: 5px;
	}
	.qa-header-link li:first-child{
		margin: 0;
	}
	.navbar.navbar-fixed-side{
		position: relative;
		width: 100%;
		height: auto;
		border-top: 0 none;
		margin: 0;
		border: 0 none;
	}
	.dashboard-container{
		padding-left: 0;
	}
	.dashboard-right{
		padding-right: 28px;
	}
	.block-chart{
		margin-right: 0;
		padding: 0;
	}
	.search-form{
		width: 80%;
		float: left;
	}
	.navbar-toggle{
		width: 44px;
    float: right;
    min-width: auto;
    margin: 8px 0 0 0;
    background-color: #f08f2b;
	}
	.navbar-toggle .icon-bar{
		background-color: #fff;
	}
	.navigation-left{
		display: none;
	}
	.navbar-form{
		box-shadow: none;
		border-top: 0 none;
		padding-top: 20px;
	}
	.filter-sec .dropdown-list{
		width: 100%;
	}
	.filter-form-field .input-group-btn{
		display: block;
	}
	.filter-form-field .date-range input[type="text"]{
		width: 46%;
	}
        .static-overview-blocks > .table-blcoks >  .table-responsive > .table > thead > tr > th{
            white-space:wrap !important;        
}
}

@media(max-width: 600px){
	.status-btns{
		margin-top: 20px;
	}
	.status-btns li{
		margin: 5px;
	}
	.status-btns li:first-child{
		margin-left: 0;
	}
	.navbar{
		margin-top: 15px;
	}
	.navbar, .logo{
		float: none !important;
	}
	.antstein-footer{
		padding: 15px;
	}

	.qa-header-link li:first-child{
		margin: 0;
	}
	.captured-field-content{
		padding: 24px 10px 24px 10px;
	}
	.qa-header-link .btn-yellow, .qa-header-link a{
		padding: 10px 15px;
		min-width: auto;
	}
     .ResponScrn{
        height:1300px !important;
    }
}
@media(max-width: 480px){
	.captued-field-blocks a{
		padding: 13px 5px;
		font-size: 10px;
	}
	.correct-data-concept{
		margin: 0;
	}
	.correct-data-concept li{
		margin-left: 9px;
	}
	.captured-field{
		border-bottom: 1px solid #392209;
	}
	.captured-field:last-child{
		border-bottom: 0 none;
	}
	.captured-fields label{
		float: none;
		width: 100%;
		text-align: left;
	}
	.field-data{
		margin-left: 0;
	}
	.edit-options{
		width: auto;
	}
	.btn-back, input[type="submit"].btn-search{
		min-width: auto;
	}
	.tbl-header .pagination-wrap, .pagination-showing{
			float: none !important;
	}
	.tbl-header .pagination-wrap{
		margin-top: 20px;
	}
}